This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021189 - [abrt] xorg-x11-server-Xorg-1.14.3-1.fc19: __assert_fail_base: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.14.3-1.fc19: __assert_fail_base: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:9b9759c8400bb5ae98d6ff97f44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 04:50 EDT by mamii
Modified: 2015-02-17 12:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:45:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.71 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: cgroup (153 bytes, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: core_backtrace (6.57 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: dso_list (5.40 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: environ (115 bytes, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: maps (36.71 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: open_fds (1.54 KB, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details
File: proc_pid_status (889 bytes, text/plain)
2013-10-20 04:50 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-10-20 04:50:16 EDT
Description of problem:
just enter to fedora crashed

Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.3-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/X :0 vt1 -background none -nolisten tcp -seat seat0 -auth /var/run/kdm/A:0-Lj4DDa
crash_function: __assert_fail_base
executable:     /usr/bin/Xorg
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Binary file /var/log/messages matches

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 pixman_transform_point_31_16_3d at pixman-matrix.c:349
 #5 pixman_transform_point_3d at pixman-matrix.c:390
 #6 radial_get_scanline_narrow at pixman-radial-gradient.c:263
 #7 general_composite_rect at pixman-general.c:196
 #8 pixman_image_composite32 at pixman.c:707
 #9 pixman_image_composite at pixman.c:730
 #10 fbComposite at fbpict.c:62
 #11 uxa_acquire_pattern at uxa-render.c:714
Comment 1 mamii 2013-10-20 04:50:22 EDT
Created attachment 814164 [details]
File: backtrace
Comment 2 mamii 2013-10-20 04:50:25 EDT
Created attachment 814165 [details]
File: cgroup
Comment 3 mamii 2013-10-20 04:50:28 EDT
Created attachment 814166 [details]
File: core_backtrace
Comment 4 mamii 2013-10-20 04:50:31 EDT
Created attachment 814167 [details]
File: dso_list
Comment 5 mamii 2013-10-20 04:50:34 EDT
Created attachment 814168 [details]
File: environ
Comment 6 mamii 2013-10-20 04:50:37 EDT
Created attachment 814169 [details]
File: limits
Comment 7 mamii 2013-10-20 04:50:41 EDT
Created attachment 814170 [details]
File: maps
Comment 8 mamii 2013-10-20 04:50:43 EDT
Created attachment 814171 [details]
File: open_fds
Comment 9 mamii 2013-10-20 04:50:46 EDT
Created attachment 814172 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:18:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:45:08 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.